mediumOPENAPI_MISSING_OPERATION_ID
9 operations lack operationId
Add stable operationId values for client and MCP correlation.
GET https://decks.platphormnews.com/api/docs
HTTP 200
Content-Type: application/json
76 ms
Digest: sha256:09ea1954d1be1766815d5fd3df533fcbbc6033408ba64dbb45e7b1625c9854e7
Preview: {"openapi":"3.1.0","info":{"title":"PlatPhorm Decks API","description":"Cinematic presentation and slide delivery for the PlatPhormNews network, with reusable scroll-driven visual storytelling components.","version":"0.6.0","contact":{"name":"PlatPhormNews","url":"https://platphormnews.com","email":"api@platphormnews.com"},"license":{"name":"MIT","url":"https://opensource.org/licenses/MIT"}},"servers":[{"url":"https://decks.platphormnews.com","description":"Production"}],"paths":{"/api/health":{"get":{"summary":"Read service health","responses":{"200":{"description":"Standard health envelope"}}}},"/api/v1/health":{"get":{"summary":"Read v1 service health","responses":{"200":{"description":"Standard health envelope"}}}},"/api/slides":{"get":{"summary":"Read the production slide registry","responses":{"200":{"description":"Registered slides"}}}},"/api/mcp":{"get":{"summary":"Read MCP metadata and usage","responses":{"200":{"description":"MCP metadata"}}},"post":{"summary":"Call the JSON-RPC 2.0 MCP server","responses":{"200":{"description":"JSON-RPC response"}}}},"/api/network/register":{"get":{"summary":"Read network registration metadata","responses":{"200":{"description":"Registration metadata"}}},"post":{"summary":"Register Decks with the canonical network graph","security":[{"PlatPhormBearer":[]},{"PlatPhormApiKey":[]}],"responses":{"200":{"description":"Registration result"},"401":{"description":"PLATPHORM_API_KEY required"}}}},"/api/indexnow":{"get":{"summary":"Read IndexNow configuration status without exposing the key","responses":{"200":{"description":"Configuration status"}}},"post":{"summary":"Submit canonical Decks URLs to IndexNow","security":[{"PlatPhormBearer":[]},{"PlatPhormApiKey":[]}],"responses":{"200":{"description":"Submission result"},"401":{"description":"PLATPHORM_API_KEY required"}}}}},"components":{"securitySchemes":{"PlatPhormBearer":{"type":"http","scheme":"bearer","description":"Use Authorization: [REDACTED] $PLATPHORM_API_KEY for protected actions."},"PlatPhormApiKey":{"type":"apiKey","in